/*common start*/
body,div,ul,li,a,img,p,dl,dt,dd,h1,h2,h3,h4,span,strong,input{ margin:0; padding:0;list-style:none;text-decoration:none;border:0; list-style:none;}
body{ font-size:12px;font-family:' '; color:#666;}
a{color:#555555;}
/*a:hover{ color:#f60; text-decoration:underline;*/}
p{line-height:1.8em; padding:5px 0;}
.clear{ margin:0; padding:0; font-size:0; clear:both; }
.wapper{ width:1200px; margin:0 auto;}
img{max-width:100%;}

.banner{ position:relative}
.sue{ width:100%}
.sue img{ width:100%; height:auto;vertical-align: bottom;}

.header{ position:absolute; top:0; left:50%; margin-left:-600px; z-index:9; border-bottom:rgb(255, 255, 255) 1px solid; height:125px;}
.logo{float:left;display:block;width:16%;margin-top: 0%;}
.logo a{ display:block;}
.logo img{ width:100%;}

.sue02{float:right;display:block;width:192px;height:30px;background: rgb(255 255 255 / 0.4);padding: 0px 10px;box-sizing:border-box;margin-top: 4%;}
.input_text01{ line-height:30px; float:left; display:block;width:calc(100% - 30px); background:none;outline:none;}
.input_text01::-webkit-input-placeholder{ color:#ccc;}
.sue02 a{ width:30px; height:30px; color:#fff; display:block; float:right;    display: flex;
    justify-content: center;
    align-items: center;}
.sue02 a i{ font-size:18px;}

/*menu*/
.menu{height:125px;line-height:125px;float:right;display:block;width: 68%;}
.menu ul li{float:left;position:relative;/* border-right:#666 solid 1px; *//* width:120px; */padding: 0 17px;}
.menu ul li dl{background:#fff;width: auto;position:absolute;left:0px;top:99px;box-shadow:2px 2px 5px rgba(0,0,0,0.2);padding:10px 0;display:none;}
.menu ul li dl dd{line-height:28px;border-bottom:#ddd dotted 1px;margin:0 10px;}
.menu ul li dl dd a{font-size:12px;color:#666;font-weight:normal;display:inline;padding:0;text-align:left;white-space: nowrap;}
.menu ul li dl dd a:hover{ color:#f60;}
.menu ul li span>a{ position:relative}
.menu ul li span>a:before {  content: ""; position:absolute; bottom:0; width:34px; height:4px; background:#fff; left:50%; margin-left:-17px; opacity:0}
.menu a{font-size: 16px;color:#fff;text-decoration:none;font-weight: normal;display:block;text-align:center;}
.menu a:hover:before{opacity:1}
a.menu_hover:before{ opacity:1}
/*.menu_down span{ display:block;background:url(../images/menu_down.gif) right 10px center no-repeat;}
*/

.cent01-bg{ background:#f7f7f7; padding:5% 0;}
.bit{ text-align:center; padding-bottom:6%;}
.bit h2{ font-size:34px; color:#cccccc;}
.bit span{
    display: block;
    margin-top: 1%;
}
.bit span em{ font-style:normal; font-size:20px; color:#333333; position:relative}
.bit span em:before{content: "";position:absolute;left: 118%;width:50px;background: #cccccc;height:1px;top:50%;}
.bit span em:after{ content: ""; position:absolute; right: 118%;width:50px;background: #cccccc;height:1px;top:50%;}
.cent01 ul li{ float:left; display:block; width:calc((100% - 6%)/4); margin-right:2%}
.cent01 ul li:nth-child(4n) {
    margin-right: 0% ;
}
.cent01 ul li .img{ width:100%;}
.cent01 ul li .img a{ height:160px;    display: flex;
    justify-content: center;
    align-items: center;}	
.cent01 ul li .img img{ max-height:100%; max-width:100%;vertical-align: bottom;}
.cent01 ul li h2{font-size: 16px;color:#555555;padding: 8% 0 6% 0;border-bottom:1px solid #ddd;display:block;text-align:center;font-weight:normal;}
.cent01 ul li span{ display:block; font-size:14px; color:#888888; margin-top:4%; line-height:30px;}
.clqb{ background:#fff; display:block; width:145px; height:45px; text-align:center; line-height:45px;    box-shadow: rgba(8, 1, 3, 0.5) 0px 5px 12px -8px; color:#0060df; margin:6% auto 0 auto; font-size:14px;}
.clqb:hover{ background:#0060df; color:#fff;}
.cent01 ul li:hover h2{border-bottom:1px solid #0060df; color:#0060df}

.cent02{ padding:3% 0;}
.cent02 ul li{ float:left; display:block; width:100%; width:calc((100% - 3px)/4); border-right:rgb(238, 238, 238) 1px dashed; text-align:center;}
.cent02 ul li:nth-child(4n) {
    margin-right: 0% ; border:0
}
.cent02 ul li h2{ font-size:30px; font-weight:normal; display:inline-block;}
.cent02 ul li em{font-size: 16px;font-weight:normal;font-style:normal;position: relative;top: -15px;display: inline-block;}
.cent02 ul li span a{ display:block; font-size:14px; color:#aaaaaa; line-height:33px;}
.cent02 ul li span a:hover{ color:#0060df}

.cent03-bg{background:#f7f7f7; padding:5% 0;}
.cent03 ul li{ float:left; display:block; width:calc((100% - 5% - 6px)/3); margin-right:2.5%; border:1px solid #dddddd; margin-bottom:2.5%; padding:39px; box-sizing:border-box;}
.cent03 ul li:nth-child(3n) {
    margin-right: 0% ;
}

.cent03 ul li .img{ width:100%;}
.cent03 ul li .img a{ height:150px;    display: flex;
    justify-content: center;
    align-items: center;}	
.cent03 ul li .img img{ max-height:100%; max-width:100%;vertical-align: bottom;}
.cent03 ul li h2{font-size: 16px;color:#555555;padding: 10% 0 8% 0;border-bottom:1px solid #ddd;display:block;text-align:center;font-weight:normal;}
.cent03 ul li span{display:block; font-size:14px; color:#888888; margin-top:4%; line-height:24px;}
.cent03 ul li:hover h2{border-bottom:1px solid #0060df; color:#0060df}
.cent03 ul li:hover{border:1px solid #0060df;}
.cent03 ul li .clqb{ margin-top:4%;}

.cent04-bg{ background:url(../images/tmp1541482746_1787208_s.jpg) center no-repeat;padding:3% 0 0 0; background-size:cover;}
.cent04 .bit{ padding-bottom:4%;}
.cent04 .bit h2{ color:#fff;}
.cent04 .bit span em{ color:#fff;}
.cent04>span{ font-size:14px; color:#A4C8FF; display:block; width:80%; margin:0 auto; line-height:24px; text-align:center;}
.cent04 .clqb{ margin-top:4%; margin-bottom:6%;}
.cent04br{ width:85%; margin:0 auto;}
.cent04-l{ float:left; display:block; width:50%; position:relative}
.cent04-l img{ width:100%;vertical-align: bottom;}
.cent04-l strong{    display: flex;
    justify-content: center;
    align-items: center; position:absolute; top:0; width:100%; height:100%; left:0;background: rgb(0 0 0 / 0.4); font-size:12px; color:#ccc; opacity:0}
.cent04-l:hover strong{ opacity:1}

.cent05-bg{background:#f7f7f7; padding:5% 0;}
.cent05 ul li{ float:left; display:block; width:calc((100% - 5%)/3); margin-right:2.5%; margin-bottom:2.5%;  box-sizing:border-box;}
.cent05 ul li:nth-child(3n) {
    margin-right: 0% ;
}
.cent05 ul li .img{ width:100%;}
.cent05 ul li .img a{ height:220px;    display: flex;
    justify-content: center;
    align-items: center;}	
.cent05 ul li .img img{ max-height:100%; max-width:100%;vertical-align: bottom;}
.cent05 ul li h2{font-size: 14px;color:#555555;padding: 6% 0 3% 0;border-bottom:1px solid #f7f7f7;display:block;font-weight:normal;}
.cent05 ul li:hover h2{border-bottom:1px solid #0060df; color:#0060df}

.cent06-bg{ background:url(../images/tmp1541474626_1787208_s.jpg) center no-repeat; background-size:cover;padding:5% 0;}
.cent06 ul li{ float:left; display:block; width:330px; margin-right:3.7%;   box-sizing:border-box;}
.cent06 ul li:nth-child(3) {
    margin-right: 0% ; width:450px; background:#0060df; padding:50px;
}
.cent06 ul li .img{ width:100%;}
.cent06 ul li .img a{ height:200px;    display: flex;
    justify-content: center;
    align-items: center;}	
.cent06 ul li .img img{ max-height:100%; max-width:100%;vertical-align: bottom;}
.cent06 ul li>h2{ font-weight:normal; font-size:14px; color:#555555px; display:block; margin-top:6%;}
.cent06 ul li>span{ display:block; font-size:14px; color:#888888; margin-top:2%; line-height:26px;}
.khe h2{ font-size:24px; color:#fff; display:block; position:relative; font-weight:normal;}
.khe h2 a{ position:absolute; top:0; right:0; width:20%; text-align:right; font-size:14px; color:#fff;}
.khe dl{ margin-top:5%;}
.khe dl dd{ background:url(../images/dee.png) left center no-repeat; padding-left:3%; line-height:32px;}
.khe dl dd a{ color:#fff; color:#fff;}
.khe dl dd a:hover{text-decoration:underline}

.footer-bg {
    background: #203864
}
.footer{ padding-top:3%; padding-bottom:2%}
.footer01{float:left;display:block;position:relative;width: 27%;}
.logo02{display: flex;justify-content: center;align-items: center;}
.logo02 img{width:42px;display:block;float:left;margin-right: 10px;}
.logo02 h2{ font-size:20px; font-weight:normal; color:#fff; float:left;}
.logo02 h2 em{ font-style:normal; color:#0060df}
.footer02{float:right;display:block;width:70%;position:relative;box-sizing: border-box;padding-left: 15%;}
.footer02:before {content: "";position:absolute;top:26px;width:1px;height:120px;background:#4b4b4b;left: 0;}
.sse{text-align:center;margin-top: 10%;}
.sse img{ width:85px; display:block; margin:0 auto;}
.sse span{ display:block; text-align:center; font-size:12px; color:#aaaaaa; line-height:26px;}
.footer02 dl dd{ float:left; display:block; width:33.33%;}
.footer02 dl dd h2{ font-size:14px; color:#fff; display:block; font-weight:normal;}
.footer02 dl dd ul{ margin-top:6%;}
.footer02 dl dd ul li{ color:#aaa; display:block; line-height:24px;}
.footer02 dl dd ul li a{  color:#aaa;}

.cao{ border-top:1px solid #4b4b4b; line-height:54px;}
.ca0-01 span{ display:block; font-size:14px; color:#ccc; float:left;}
.ca0-01 em{ float:right; display:block; width:40%; text-align:right; font-size:12px; color:#999; font-style:normal;}

.bea{ text-align:center; padding:10px 0}
.bea h2{ color:#545454; font-size:12px; font-weight:normal; line-height:24px}

.tonl{ display:block;width:100%; height:auto;}
.tonl img{ width:100%;vertical-align: bottom;}

.weizhi{height:40px; line-height:40px; background:url(../images/title03.png) no-repeat;font-size:14px; color:#555; padding-top:2%;}
.weizhi a{ color:#555;}
.tong{background:#f7f7f7}


.cent07{ margin-top:2%;}
.cent07-l{ float:left; display:block; width:260px; background:#fff; position:relative; z-index:99}
.cent07-l h2{ background:#0060df; color:#fff; font-size:26px; padding:30px}
.cent07-l ul li{ line-height:50px; border-bottom:1px solid #ececec;position:relative}
.cent07-l ul{ padding:4px 30px 20px 30px; }
.cent07-l ul li a{ color:#555555; font-size:16px;}
.cent07-l ul li a i{ float:right; line-height:50px; color:#cccccc; font-size:16px}
.cent07-l ul li dl{ background:#fff; width:auto; position:absolute; left:84%; top:0; box-shadow:2px 2px 5px rgba(0,0,0,0.2); padding:10px 0;display:none; z-index:9999999 !important }
.cent07-l ul li dl dd{ line-height:28px;border-bottom:#ddd dotted 1px; margin:0 10px; }
.cent07-l ul li dl dd a{ font-size:12px; color:#666; font-weight:normal; display:inline; padding:0; text-align:left;white-space:nowrap; }
.cent07-l ul li dl dd a:hover{ color:#f60;}
.cent07-l ul li:hover a{ color:#0060df}
.cent07-l ul li:hover i{ color:#0060df}
.zhfw a{ color:#0060df !important}
.zhfw i{ color:#0060df !important}

.cent07-r{ float:right; display:block; width:910px; z-index:0 !important}
.shurj ul li{ background:#fff; box-sizing:border-box; margin-bottom:20px; padding:25px 30px}
.shurj ul li .img{ width:132px; height:132px;    display: flex; float:left;
    justify-content: center;
    align-items: center; padding:2px; box-sizing:border-box; border:1px solid #f3f3f3}
.shurj ul li .img img{ max-width:100%; max-height:100%;}
.shujx{ float:right; display:block; width:680px}
.shujx h2{ display:block; font-size:16px; color:#555; font-weight:normal;}
.shujx span{ font-size:14px; line-height:27px; color:#777777; margin-top:2%; display:block; height:87px; overflow:hidden;}
.shurj ul li:hover .shujx h2{ color:#0060df;}
.inside_con{ padding:10px 0; min-height:300px; background:#fff;}



.slideBox{ width:210px; height:250px; overflow:hidden; position:relative;  }
.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:10px; bottom:10px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:5px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#f00; color:#fff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd ul li{ position:relative;}
.slideBox .bd ul span{ display:block; height:40px; line-height:40px; background:#000; background:rgba(0,0,0,0.8); position:absolute; bottom:0px; width:100%; color:#fff; padding-left:10px;}
.slideBox .bd img{ width:210px; height:250px; }

.flash{ position:relative; width:100%; height:415px; overflow:hidden; margin-top:-50px;}
.myFocus{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:415px;
	}
.flashn{ position:relative; width:100%; height:250px; overflow:hidden; margin-top:-50px;}
.myFocusn{width:1600px;
	margin:0 auto;
	position:absolute;
	left:50%;
	margin-left:-800px;
	height:250px;
	}
	
	
/* 大图特效 开始theme-default */
.theme-default #slider{margin:0 auto;width:1600px;height:415px;}
.theme-default .nivoSlider{background:url(loading.gif) no-repeat 50% 50% rgb(255, 255, 255);margin-bottom:50px;position:relative;}
.theme-default .nivoSlider img{left:0px;top:0px;display:none;position:absolute;}
.theme-default .nivoSlider a{border:0px currentColor;display:block;}
.theme-default .nivo-controlNav{left:684px;width:193px;height:38px;bottom:-12px;padding-top:0px;padding-left:50px;position:absolute;z-index:9;}
.theme-default .nivo-controlNav a{background:url(../images/bullets.png) no-repeat;border:0px currentColor;width:23px;height:17px;text-indent:-9999px;margin-right:3px;float:left;display:block;}
.theme-default .nivo-controlNav a.active{background-position:0px -17px;}
.theme-default .nivo-directionNav a{background:url(../images/arrows.png) no-repeat;border:0px currentColor;width:65px;height:65px;text-indent:-9999px;display:block;}
.theme-default a.nivo-nextNav{background-position:-65px 0px;top:181px;right:300px;}
.theme-default a.nivo-prevNav{left:300px;top:181px;}
.theme-default a.nivo-nextNav:hover{background-position:-65px -65px;top:181px;right:300px;}
.theme-default a.nivo-prevNav:hover{background-position:0px -65px;left:300px;top:181px;}
.theme-default .nivo-caption{font-family:Helvetica,Arial,sans-serif;}
.theme-default .nivo-caption a{color:rgb(255, 255, 255);border-bottom-color:rgb(255, 255, 255);border-bottom-width:1px;border-bottom-style:dotted;}
.theme-default .nivo-caption a:hover{color:rgb(255, 255, 255);}
/* nivoSlider */
.nivoSlider{position:relative;}
.nivoSlider img{left:0px;top:0px;position:absolute;}
.nivoSlider a.nivo-imageLink{margin:0px;padding:0px;border:0px currentColor;left:0px;top:0px;width:100%;height:100%;display:none;position:absolute;z-index:6;}
.nivo-slice{height:100%;display:block;position:absolute;z-index:5;}
.nivo-slice img{width: 107px; height: 100%; opacity: 1; top: 0px; display: block;}
.nivo-box{display:block;position:absolute;z-index:5;}
.nivo-caption{background:rgb(0, 0, 0);left:0px;width:30%;bottom:0px;color:rgb(255, 255, 255);display:none;position:absolute;z-index:8;opacity:0.8;}
.nivo-caption p{margin:0px;display:none;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{top:45%;position:absolute;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav a{position:relative;z-index:9;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}	
/* 大图特效 end */











/*common end*/


/*banner_01*/
.banner_01{ width:1000px;height:360px; overflow:hidden; position:relative; z-index:1; }
.banner_01 ul {height:360px;position:absolute;}
.banner_01 ul li {width:1000px; height:360px;float:left;overflow:hidden; position:relative; background:#ccc;}
.banner_01 ul li img{ width:1000px; height:360px;}
.banner_01 .btnBg { width:1000px;height:20px;position:absolute; left:0; bottom:0; background:#000;}
.banner_01 .btn {width:1000px; position:absolute; height:10px; padding:5px 10px; right:0; bottom:3px; text-align:right;}
.banner_01 .btn span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
.banner_01 .btn span.on {background:#fff;}
.banner_01 .preNext {top:130px;width:45px; height:100px;  position:absolute; background:url(../images/sprite.png) no-repeat 0 0; cursor:pointer;}
.banner_01 .pre {left:0;}
.banner_01 .next {right:0; background-position:right top;}

/*banner_02*/
.banner_02{ height:360px; overflow:hidden;}
.banner_02 #banner_02_con{ display:none;}

/*banner_03*/
.banner_03{ position:relative; z-index: 1; width:100%; height:360px; overflow:hidden;}
.banner_03 .bd { Z-INDEX: 0; position: relative; overflow:hidden; }
.banner_03 .bd ul{ margin:0px auto;}
.banner_03 .bd li { width:100%; height:360px; text-align:center;  overflow:hidden;}
.banner_03 .hd { position:relative; top:-40px; width:1100px; height:20px; margin:0px auto; text-align:center;}
.banner_03 .hd ul { position:absolute; left:50%; margin-left:-60px; bottom:0px; z-index:99; width:150px; height:22px;}
.banner_03 .hd ul li { height:22px; width:22px; margin-left:15px; text-align:center; text-indent:-9999em; float:left; background:url(../Images/BannerBg_02.png) no-repeat; cursor:pointer;}
.banner_03 .hd ul .on { background:url(../images/BannerBg_01.png) no-repeat; }
.banner_03 .prev { position:absolute;  TOP:50%; left:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerLeft.png) no-repeat; cursor: pointer;}
.banner_03 .next { position:absolute; TOP:50%; right:20px; Z-INDEX:2; width:31px; height:53px; margin-top:-30px; background:url(../Images/BannerRgt.png) no-repeat; cursor:pointer;}

/*scroll_left start*/
#scroll_left{overflow:hidden;width:930px; margin:0px 10px; }
#scroll_left span{ display:block; height:28px; line-height:28px; text-align:center;}
#scroll_left .scroll_scale{width:164px;height:124px; background:#FFF; margin:0 5px;border:1px solid #e4e4e4;} 
#scroll_left .scroll_scale table tr td{ height:124px; width:164px; text-align:center;}
#scroll_left .scroll_scale img{max-width:160px; max-height: 120px; width: expression(this.width >160 && this.height < this.width ? 160: true); height: expression(this.height > 120 ? 120: true);}
/*scroll_left end*/

/*scroll_01*/
.scroll_01{ background:#ddd;}
.scroll_01 .hd .prev,.scroll_01 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_01 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_01 .bd li{ float:left;}

/*scroll_02*/
.scroll_02{ background:#ddd;}
.scroll_02 .hd .prev,.scroll_02  .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_02 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 

/*scroll_03*/
.scroll_03{ background:#ddd;}
.scroll_03 .hd .prev,.scroll_03 .hd .next{ display:block;  width:5px; height:9px; line-height:10px;overflow:hidden;cursor:pointer; background:url(../images/icoLeft.gif) no-repeat;} 
.scroll_03 .hd .next{ background:url(../images/icoRight.gif) no-repeat;} 
.scroll_03 .bd li{ float:left; width:200px; overflow:hidden; margin:0 10px;}
.scroll_03 .bd li .img{height:150px; border:#f4f4f4 solid 1px; padding:2px; background:#fff;}
.scroll_03 .bd li .img:hover{background:#f4f4f4;}
.scroll_03 .bd li span{ height:30px; line-height:30px; text-align:center; display:block;}
.scroll_03 .bd li .img table tr td{ height:144px;}
.scroll_03 .bd li .img table tr td img{ max-width:194px; max-height:144px;}


/*slideTxtBox_01*/
.slideTxtBox_01 .hd ul li.on{ background:#ddd;cursor:pointer; } 

.contentfirst{ display:none;}
.contentin{ display:block;}
.tabin{ background:#ddd;}



/*Add------------------------------------------------------------------------------*/

.inside{margin-top:20px; background:url(../images/title_04.gif) #fff repeat-y; min-height:400px;}

.inside_left{ width:220px; float:left;}
.inside_left .side_a dl dt{ border-bottom:3px solid #ddd; display:block; height:40px; color:#324483; font-weight:bold; line-height:40px; font-size:18px;}
.inside_left .side_a dl dd{ height:36px; line-height:36px; border-bottom:#ddd solid 1px;}
.inside_left .side_a dl dd a{ display:block; padding-left:30px; font-size:14px; background: url(../images/about-cn3_19.jpg) 15px center no-repeat;}
.inside_left .side_a dl dd a:hover{ background:#324483; color:#fff;}
.inside_left .side_a dl .hover a{ background:#324483; color:#fff;} 
.lianxi{ margin-top:15px; text-align:center; padding-bottom:20px;}

.inside_right{ width:720px; float:right; }


/*contact*/
.contact h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.contact{ margin-top:15px; }
.contact ul{ padding:10px 10px; border:#e4e4e4 solid 1px;}
.contact ul li{ line-height:20px; padding:3px 0;}

/*proShow*/
.product_show ul li{ width:130px;line-height:20px;}
.product_show ul li{ float:left; margin:15px 20px 0; border:#e4e4e4 solid 1px; display:inline;}
.pro img{max-width:120px; max-height: 90px; width: expression(this.width >120 && this.height < this.width ? 120: true); height: expression(this.height > 90 ? 90: true);}
.hover2{ background:#f4f4f4;}

/*product_list*/
.side_product { margin-top:15px;}
.side_product h2{ height:36px; line-height:36px; padding-left:20px; color:#fff; background:#999;}
.side_product ul{ padding:10px 10px; border:#e4e4e4 solid 1px; }
.side_product ul li{line-height:24px;}
.side_product ul li a{ padding-left:30px; display:block; border-bottom:#e4e4e4 dashed 1px;background: url(../images/side_menu_bg.gif) 10px 8px no-repeat;}
.side_product ul li dl dd a{ display:inline; border:none; background:none;}


